 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 694px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 288px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: italic;
  margin: 15px 600px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1041px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 19px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 239px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-image-1 {
  width: 72px;
  height: 72px;
  margin: 3px auto 0 3px;
}

.u-section-1 .u-text-3 {
  font-size: 0.75rem;
  margin: -5px 14px 0 35px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: -113px 7px 0 75px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  margin: 109px auto 0;
  padding: 10px 2px 10px 1px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 82px;
  height: 82px;
  margin: -9px auto 0 9px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: -41px 13px 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 0.75rem;
  margin: 30px 20px 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  margin: 11px 14px 0 auto;
  padding: 10px 4px 10px 3px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 239px;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-group-1 {
  width: 239px;
  min-height: 203px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding-bottom: 0;
}

.u-section-1 .u-image-3 {
  width: 81px;
  height: 81px;
  margin: -13px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: -45px 25px 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 0.75rem;
  margin: 28px 5px 0 15px;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  margin: 24px auto 0;
  padding: 10px 7px 10px 5px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 239px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 81px;
  height: 81px;
  margin: -4px auto 0 7px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: -47px -2px 0 75px;
}

.u-section-1 .u-text-10 {
  font-size: 0.75rem;
  margin: 32px 25px 0;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  margin: 24px auto 0;
  padding: 10px 5px 10px 3px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  margin: 25px 600px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 25px 600px 0 0;
}

.u-section-1 .u-btn-5 {
  margin: 26px auto 0 42px;
  padding: 10px 19px 10px 18px;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px 0 43px 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 51px;
    margin-right: 2px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -115px;
    margin-right: 18px;
    margin-left: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 111px;
    padding-right: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 196px;
  }

  .u-section-1 .u-group-1 {
    width: 235px;
    min-height: 233px;
    height: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 6px;
    margin-right: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 19px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 14px;
    margin-bottom: -15px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 289px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 20px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 20px;
    margin-right: 340px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 24px;
    margin-right: 340px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 120px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -2px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 57px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -140px;
    margin-right: 44px;
    margin-left: 35px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 125px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-1 .u-image-2 {
    width: 77px;
    height: 77px;
  }

  .u-section-1 .u-text-5 {
    width: 100px;
    margin-top: 4px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: -2px;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 32px;
    margin-left: 6px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: 180px;
    min-height: 273px;
    margin-left: -7px;
  }

  .u-section-1 .u-image-3 {
    width: 76px;
    height: 76px;
  }

  .u-section-1 .u-text-7 {
    width: 85px;
    margin-top: 7px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 18px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: 19px;
    margin-bottom: -3px;
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 312px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -8px;
  }

  .u-section-1 .u-text-9 {
    width: 123px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 16px;
    margin-left: 13px;
  }

  .u-section-1 .u-btn-4 {
    font-size: 0.75rem;
    margin-top: 32px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 34px;
    margin-right: 120px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 27px;
    margin-right: 120px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 32px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 27px;
    margin-right: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 32px;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -61px;
    margin-right: -99px;
    margin-left: 178px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 53px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
    margin-right: 154px;
    margin-left: 161px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 22px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 255px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 251px;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-right: -172px;
    margin-left: -148px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 24px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 222px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    width: 204px;
    margin-top: 0;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 17px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 8px;
    margin-bottom: -822px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1670px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 100px;
    height: 100px;
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 38px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-4 {
    width: 186px;
    margin-top: -102px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 119px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-5 {
    width: 222px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 14px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 9px;
    padding-left: 7px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 273px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 20px;
  }

  .u-section-1 .u-group-1 {
    width: 100px;
    min-height: 249px;
    margin-left: -5px;
  }

  .u-section-1 .u-image-3 {
    margin-right: -109px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 2px;
    margin-right: -143px;
    margin-left: 99px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 10px;
    margin-right: -215px;
    margin-left: 16px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 16px;
    margin-right: -141px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 226px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-9 {
    width: 236px;
    margin-top: 10px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 11px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 7px;
    padding-right: 17px;
    padding-left: 16px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 18px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 14px;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 22px;
    margin-bottom: 0;
  }
}